  #SCT1 .box:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#SCT1 .box {
    zoom: 1;
}

#SCTnav {
display: none;
}

#contents h1 {
	background-color: #231f21;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 30px;
	padding: 22px 0 22px 0;
	font-weight: normal;
	line-height: 1.3;
	color: #fff;
}

/* SCT1 */
#SCT1 {
	background-color: #000;
}
#SCT1 .cont {
	background: url(/ie/lineup/square/img/sp/sty_sec1_pht.jpg) no-repeat center center;
	background-size: cover;
	height: 185px;
	filter: alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
}

/* SCT2 */
#SCT2 .cont {
	background-color: #231f21;
	padding: 44px 20px 12px 20px;
	text-align: left;
}
#SCT2 .cont h2 {
	margin: 0 0 40px 0;
	font-weight: 400;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 20px;
	letter-spacing: 0.3em;
	line-height: 1.5;
	color: #fff;
}
#SCT2 .cont h2 img {
width: 144px;
}
#SCT2 .cont p {
	margin: 0 0 84px 0;
	font-size: 15px;
	line-height: 1.7;
	color: #fff;
}
#SCT2 .cont .block {
	padding: 0 0 84px 0;
}
#SCT2 .cont .image {
	position: relative;
	margin: 0 -20px 18px -20px;
}
#SCT2 .cont .image img {
	width: 100%;
	height: auto;
}
#SCT2 .cont .block p {
	margin: 0 0 0 0;
	font-size: 15px;
	line-height: 1.7;
	color: #fff;
}
#SCT2 .cont .block h4 {
	margin: 0 0 15px 0;
	font-size: 19px;
	line-height: 1.6;
	color: #fff;
}
#SCT2 .cont h3 {
	margin-bottom: 25px;
}
#SCT2 .cont h3 .eng {
	display: block;
	margin-bottom: 5px;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 24px;
	font-weight: normal;
	line-height: 1.3;
	color: #fff;
}
#SCT2 .cont h3 .jap {
display: block;
	font-weight: 400;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 18px;
	letter-spacing: 0.3em;
	line-height: 1.3;
	color: #fff;
}

.bx-wrapper .bx-prev {
	background: url(/ie/lineup/square/img/sp/des_pop_prev.png) no-repeat 0 0;
	background-size: 32px auto;
	-moz-background-size: 32px auto;
	-webkit-background-size: 32px auto;
	left: 5px;
}
.bx-wrapper .bx-next {
	background: url(/ie/lineup/square/img/sp/des_pop_next.png) no-repeat 0 0;
	background-size: 32px auto;
	-moz-background-size: 32px auto;
	-webkit-background-size: 32px auto;
	right: 5px;
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	width: 32px;
	height: 32px;
	display: block;
	text-indent: -9999px;
	z-index: 89;
	overflow: hidden;
}